搜索结果

关于「popup_builder」的漏洞数据
« 上一页 第 1 页 / 1 页 • 总计 11 条记录 下一页 »
AVD编号 漏洞名称 漏洞类型 披露时间 漏洞状态
AVD-2023-6000 弹出生成器 < 4.2.3 - 未经身份验证的存储 XSS (CVE-2023-6000) 2024-01-01
AVD-2023-3226 Popup Builder <= 4.1.15 - Admin+ 存储的跨站点脚本 (CVE-2023-3226) 2023-09-26
AVD-2022-29495 sygnoos popup_builder 跨站请求伪造(csrf) 2022-07-23
AVD-2022-32289 sygnoos popup_builder 跨站请求伪造(csrf) 2022-07-22
AVD-2022-1894 sygnoos popup_builder 在web页面生成时对输入的转义处理不恰当(跨站脚本) 2022-07-11
AVD-2022-0479 sygnoos popup_builder sql命令中使用的特殊元素转义处理不恰当(sql注入) 2022-03-29
AVD-2022-0228 WordPress和WordPress plugin SQL注入漏洞 2022-02-23
AVD-2021-25082 sygnoos popup_builder 对路径名的限制不恰当(路径遍历) 2022-02-21
AVD-2021-24152 sygnoos popup_builder 在web页面生成时对输入的转义处理不恰当(跨站脚本) 2021-04-06
AVD-2020-9006 WordPress Popup Builder SQL注入漏洞 2020-02-18
AVD-2019-14695 WordPress Sygnoos Popup Builder插件SQL注入漏洞 2019-08-07
« 上一页 第 1 页 / 1 页 • 总计 11 条记录 下一页 »